/*----CSSreset---*/
body {color: #222;line-height:1.3;}
body,input,textarea{ font: 14px "Microsoft Yahei", Arial, "Helvetica Neue", Helvetica, sans-serif;}
@media all and (min-width: 0px) {body { min-width: auto;}}
body,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,table,tr,td,th,img,input,button,select,textarea,img,form,fieldset{margin: 0;padding: 0;border: 0;}
ul,li,ol{ list-style: none;}  
table{ border-collapse: collapse;}
h1,h2,h3,h4,h5,h6,th{font-weight: normal;}  i,em{ font-style: normal;}
a{ text-decoration: none;color: #595959; -webkit-tap-highlight-color: rgba(0,0,0,0);tap-highlight-color: rgba(0,0,0,0);}

input,button,select,textarea,input:focus,select:focus,textarea:focus{outline: none;}
input,button,select,textarea{color: #666;}
textarea{resize: none;}
input[type="submit"]{ -webkit-appearance: none !important; }
input[type="button"]{ -webkit-appearance: none !important;  }
h1{ font-size: 48px; }   h2{ font-size: 36px; }   h3{ font-size: 24px; }
h4{ font-size: 18px; }   h5{ font-size: 16px; }   h6{font-size: 14px;}
/*----CSSreset end---*/

/*---共用样式---*/
.fl { float: left; } .fr{float: right;}
.tb { display: table;height: 100%;width: 100%; }
.tb_c{ display: table-cell;vertical-align: middle;}
.clearfix::after,.clearfix::before{content: "";display: block;height:0;width: 100%;clear: both;overflow: hidden;font-size: 0;line-height: 0;}
.clearboth{width: 100%;height:0;clear: both;overflow: hidden;font-size: 0;line-height: 0;}
.fake{position: relative;}   .fake::before,.fake::after{content: "";position: absolute;}
.posr{position: relative;}   .posa{position: absolute;}
.blur{filter:url(blur.svg#blur);-webkit-filter: blur(10px);-moz-filter: blur(10px);-o-filter: blur(10px);-ms-filter: blur(10px);filter:blur(10px);filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=10, MakeShadow=false);}
.gray{-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%);filter: gray;}
.nowrap{ white-space: nowrap;text-overflow:ellipsis; overflow:hidden; }
.break{ word-wrap:break-word; word-break: break-all; }
.ani,.all *{transition: all 0.2s ease-out;-webkit-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;-ms-transition: all 0.2s ease-out;}
.picbg{height: 100%;background-size: cover;background-size:100% 100%\9; background-position: center center;background-repeat: no-repeat;}
.rowbg{background-size: cover;background-size:100% 100%\9; background-position: center center;background-repeat: no-repeat;}
.mobile,.hide{display: none;}  .pc{display: block;}

/*网格*/
.row .md1 { width: 8.333%; }   .row .md2 { width: 16.666%; }  .row .md3 { width: 25%; }
.row .md4 { width: 33.333%;}  .row .md5 { width: 41.666%; }  .row .md6 { width: 50%; }
.row .md7 { width: 58.333%; }  .row .md8 { width: 66.666%; }  .row .md9 { width: 75%; }
.row .md10 { width: 83.333%; } .row .md11 { width: 91.666%; } .row .md12 { width: 100%; }
.row .md1, .row .md2,.row .md3,.row .md4,.row .md5,.row .md6,
.row .md7, .row .md8,.row .md9,.row .md10,.row .md11,.row .md12 { float: left; }
/*滚动条样式*/
.stylescroll::-webkit-scrollbar{width:9px; background-color:rgba(255,255,255,0.7);}
.stylescroll::-webkit-scrollbar-thumb{border:none; width:5px;background-color:rgba(0,0,0,0.4);}
.stylescroll::-webkit-scrollbar-corner{background-color:rgba(255,255,255,0.7);}
.stylescroll::-webkit-scrollbar:horizontal{height:9px;}
/*按钮*/
.btn{border-radius: 5px;line-height: 45px;padding: 0 15px;display: inline-block;cursor: pointer;text-align: center;transition: all .2s;-webkit-transition: all .2s;-o-transition: all .2s;-moz-transition: all .2s;-ms-transition: all .2s;}
/*文本字体大小*/
.fz12{font-size: 12px;}   .fz14{font-size: 14px;}   .fz16{font-size: 16px;}  .fz18{font-size: 18px;}
.fz22{font-size: 22px;}   .fz24{font-size: 24px;}   .fz26{font-size: 26px;}  .fz28{font-size: 28px;}
.fz30{font-size: 30px;}   .fz32{font-size: 32px;}   .fz34{font-size: 34px;}  .fz36{font-size: 36px;}
.fz38{font-size: 38px;}   .fz40{font-size: 40px;}   .fz42{font-size: 42px;}  .fz44{font-size: 44px;} .fz20{font-size: 20px;}
/*文本对齐*/
.tac{text-align: center;} .tar{text-align: right;} .tal{text-align: left;}
/*最大宽度*/
.wrap{max-width: 1200px;margin: 0 auto;}

header{height: 74px}
header .fl .ts{float: left;padding: 0 20px;line-height: 74px;font-size: 16px;}
header .fl .ts a{display: block;color:#333;position:relative;	}
header .fl .ts a:hover::after {
    content: "";
    position: absolute;
    bottom: 18px;
    left: 34%;
    width: 28px;
	height: 4px;
	background: #29CCB1;
	border-radius: 2px;
}
header .fl .ts .line{height: 3px;width: 40px;background-color: #29ccb1;margin-left: auto;margin-right: auto;}
header .fr img{vertical-align: middle;padding-right: 6px;}
header .content{padding-left: 150px;}
.banner{
	margin-bottom: 94px;
	height: 750px;
	width: 100%;
	background: url(../image/bg.png) no-repeat;
}
.banner .title{margin-top:50px;position:relative;}
.banner .title h1{font-size: 60px;
font-family: Source Han Sans CN;
font-weight: 800;
color: #333333;}

.banner .fr{text-align: center;width: 40%}
.banner .fr img{margin-top:60px;}
.banner .fl .down{margin-top: 42px;margin-right: 10px;color: #fff}
.banner .fl .down a{font-size: 24px;
font-family: Source Han Sans CN;
font-weight: 500;
position: relative;	
color: #FFFFFF;display: block;
width: 228px;text-align:center;line-height:67px;float:left;
height: 67px;transition: all 0.5s ease;
background: linear-gradient(0deg, #FB4845 0%, #FF807E 100%);
box-shadow: 1px 2px 1px 0px rgba(61,1,0,0.2);
border-radius: 6px;
}
.banner .fl .down a .downss {
    position: absolute;
    left: 52px;
    top: 16px;
    animation: triangle-jump 2s infinite;
}
.banner .fl .down a img {
    vertical-align: middle;
    padding-right: 3px;
    position: relative;
    top: 6px;
}
@keyframes triangle-jump {
		from,to {
			transform: translateY(0)
		}

		50% {
			transform: translateY(10px)
		}
		}
.xiazai{position:relative;left:10px;top:20px;overflow:hidden;}

.banner .fl .down span{font-size: 24px;
font-family: Source Han Sans CN;
font-weight: 800;
color: #FC4F4D;}
.banner .fl .vs{color: #444444;line-height: 20px;font-size: 12px;margin-top: 65px;}
.row .title{text-align: center;padding-top: 65px;line-height: 30px;}
.row .title div{color: #333;font-size: 24px;font-weight: bold;background:url(../image/y.png) right top no-repeat;width: 160px;margin-left: auto;margin-right: auto;padding-top: 3px; }
.row .title p{color: #999;font-size: 12px;}
.row1 .tb ul{width: 990px;margin-left: auto;margin-right: auto;margin-top:30px;}
.row1 .tb ul li{float:left;width: 330px;height: 200px;text-align: center;}
.row1 .tb ul li:nth-child(1){background: url(../image/cad1.png); background-size:100% 100%; }
.row1 .tb ul li:nth-child(2){background: url(../image/cad2.png); background-size:100% 100%; }
.row1 .tb ul li:nth-child(3){background: url(../image/cad3.png); background-size:100% 100%; }
.row1 .tb ul li:nth-child(4){background: url(../image/cad4.png); background-size:100% 100%; }
.row1 .tb ul li:nth-child(5){background: url(../image/cad5.png); background-size:100% 100%; }
.row1 .tb ul li:nth-child(6){background: url(../image/cad6.png); background-size:100% 100%; }
.row1 .tb ul li .zhuan1{font-size:16px;color: #333333;font-weight:bold;margin-top:4px;  }
.row1 .tb ul li:nth-child(2n+2) .zhuan1{font-size:16px;color: #fff;font-weight:bold; margin-top:4px;}
.row1 .tb ul li img{padding-top:28px;}
.row1 .tb ul li .zhuanh2{font-size:14px;color: #333333;margin-top:6px; }
.row1 .tb ul li:nth-child(2n+2) .zhuanh2{font-size:14px;color: #fff;margin-top:6px;  }
.row1 .tb ul li a{display: block}
.row2{height: 400px;background: url(../image/bg2.png);padding-top: 90px;padding-bottom: 50px;margin-top: 65px;}
.row2 .wrap{position: relative;}
.row2 .box1{width: 45%; height: 300px;}
.row2 .box1 .fl{width: 59%;color: #333333;padding-left: 40px;padding-top: 65px;}
.row2 .img{position: absolute;
    top: -70px;
    left: 39%;
    width: 701px;}
.row2 .box1 .fl div{font-size: 24px;color: #333333;font-weight: bold;line-height: 40px;}
.row2 .box1 .fl p{font-size: 14px;line-height: 24px;}
.row2 .box1 .fl  .ts{font-size: 12px;margin-bottom: 20px;color: #333333a3;}
.row3 .title div{width: 100px;}
.row3 ul {width: 1120px;margin: 35px auto;}
.row3 ul li{float: left;margin-right:40px;}
.row3 ul li .bd{width: 250px;
height: 280px;
background: #FFFFFF;
box-shadow: 0px 4px 12px 0px rgba(0, 74, 49, 0.15);
border-radius: 10px;text-align:center; }
.row3 ul li:nth-child(4n+4) {margin-right: 0px;}
.row3 ul li .bd .f20{font-size:18px;color:#333333;margin-right: auto;margin-right: auto;}
.fl .logo{margin-top:16px;}
.hezuo{margin-top:24px;}
.row3 ul li .ico{padding-top:40px;}
.clear{clear:both; }
.row3 ul li .telle{margin-top:10px;font-size:14px;color:#999999;}

.row4 .title div{width: 100px;}
.row4 ul li{width: 270px;float:left;margin-right:30px;
height: 212px;
box-shadow: 0px 6px 16px 0px rgba(0, 69, 46, 0.15);
border-radius: 6px;}
.row4 ul li:nth-child(1){background: url(../image/pl1.png); 
background-size:100% 100%; }
.row4 ul li:nth-child(2){background: url(../image/pl2.png); 
background-size:100% 100%; }
.row4 ul li:nth-child(3){background: url(../image/pl3.png); 
background-size:100% 100%; }
.row4 ul li:nth-child(4){background: url(../image/pl4.png); 
background-size:100% 100%;margin-right:0px; }
.row4 ul{width: 1170px;margin: 35px auto;}
.footer-tele{height: 446px;}
.footer-tele{background: url(../image/foot.png); 
background-size:100% 100%;margin-top:80px; }
.dibua{width: 490px;margin: 0 auto;text-align:center;}
.footxiazai{display: block;width: 220px;margin-left: auto;
    margin-right: auto;transition: all 0.5s ease;
    margin-top: 20px;
height: 63px;
background: #FFFFFF;
box-shadow: 0px 4px 12px 0px rgba(0, 109, 91, 0.26);
border-radius: 4px; font-size:24px;color:#01c0a3;font-weight:bold;text-align:center;line-height:63px;}
.dibua .footlogo{padding-top:60px;}
.dibua p.te1{font-size:20px;color:#ffffff;margin-top:30px;}
.dibua .xinxin{margin-top:30px;}
.footxiazai .down{vertical-align: middle;
    margin-right:8px; position:relative;top:-2px;}
.dibua p.te2{font-size:14px;color:#ffffff;margin-top:15px;}
.dibua p.te2 span{color:#ffe44e;}
.row3 ul li{transition: all 0.5s ease;}
.row3 ul li:hover {transform: translateY(-10px);}
.row4 ul li{transition: all 0.5s ease;}
.row4 ul li:hover {transform: translateY(-10px);}

box-shadow: 0px 6px 16px 0px rgba(0, 69, 46, 0.15);}
.banner .fl .down a{transition: all 0.5s ease;}
.banner .fl .down a:hover{transform: translateY(-10px);}
.footxiazai:hover{transform: translateY(-10px);}





